### Method

# Adw AboutDialog set_comments

since: 1.5

#### Declaration [src]

    void
    adw_about_dialog_set_comments (
      AdwAboutDialog* self,
      const char* comments
    )

#### Description [src]

Sets the comments about the application.

Comments will be shown on the Details page, above links.

Unlike `GtkAboutDialog:comments`, this string can be long and detailed. It can also contain links and Pango markup.

Available since: 1.5

Sets property | `Adw.AboutDialog:comments`

#### Parameters

`comments`

  Type: `const char*`

  The comments.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.